# Writedown
# generic configuration defaults for rendered files

WRITEDOWN_TITLE="Design & implementation interface for smart rules"
WRITEDOWN_AUTHOR="Federico Bonelli (DYNE), Taco van Dijk (WAAG), Denis Roio (DYNE)"
WRITEDOWN_AFFILIATION="DECODE project"
WRITEDOWN_DATE="20 June 2018"
WRITEDOWN_TAGS="[privacy, data, entitlements, design]"

# number for each section
WRITEDOWN_NRSEC=yes
# table of contents
WRITEDOWN_TOC=yes
# bibliographic citation style (see writedown/citstyle)
WRITEDOWN_CITSTYLE=harvard-kings-college-london
# font size
WRITEDOWN_FONTSIZE=14pt
# bibtex file for bibliographic sources
# WRITEDOWN_BIB=views/references.bib
# latex template (header and footer)
WRITEDOWN_LATEX_TEMPLATE=views/template.tex

# different formats as supported by pandoc.
# to activate uncomment and fill, then use dash (-) as first argument
# i.e: ./writedown/render -
# WRITEDOWN_OUTPUT_FORMAT=epub
# WRITEDOWN_OUTPUT_EXTENSION=epub

# default pandoc base command
# WRITEDOWN_PANDOC="pandoc --smart --standalone -f markdown

# Experimental features are commented below

# WRITEDOWN_ZOTERO="no"
